<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_2UYH4SwaEeyFM6cGdfkKzw" id="_2UYH4CwaEeyFM6cGdfkKzw" label="OracleDropSourceTable" version="0.1" item="_2UYH4ywaEeyFM6cGdfkKzw">
    <author href="../../../talend.project#_0FQk8CwaEeyFM6cGdfkKzw"/>
    <additionalProperties xmi:id="_2UYH5CwaEeyFM6cGdfkKzw" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2UYH5SwaEeyFM6cGdfkKzw" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2UYH5iwaEeyFM6cGdfkKzw" key="created_date" value="2021-10-13T13:43:56.766+0200"/>
    <additionalProperties xmi:id="_2UYH5ywaEeyFM6cGdfkKzw" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2UYH6CwaEeyFM6cGdfkKzw" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2UYH6SwaEeyFM6cGdfkKzw" key="modified_date" value="2021-10-13T13:43:56.766+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_2UYH4iwaEeyFM6cGdfkKzw" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_2UYH4ywaEeyFM6cGdfkKzw" property="_2UYH4SwaEeyFM6cGdfkKzw" state="_2UYH4iwaEeyFM6cGdfkKzw" system="true" eltName="Oracle">
    <content href="OracleDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
